{
  "outfit_id": "clubwearlatexcutoutdressill",
  "outfit_name": "Clubwearlatexcutoutdressill",
  "wardrobe": {
    "base": "latex, dress, cutout, minidress, shiny",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "tight_clothes"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/ClubWearLatexCutoutDressILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "ClubWearLatexCutoutDressILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Formal",
    "nsfw": false
  }
}